<?xml version="1.0" encoding="utf-8"?>

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape xmlns:android="http://schemas.android.com/apk/res/android"
            android:shape="rectangle">
            <solid android:color="@color/md_green_900" />
            <corners android:radius="@dimen/margin24dp"/>
        </shape>
    </item>
    <item>
        <shape xmlns:android="http://schemas.android.com/apk/res/android"
            android:shape="rectangle">
            <solid android:color="@color/Green" />
            <stroke
                android:width="1.7dp"
                android:color="@color/Green"
                />
            <corners android:radius="@dimen/margin24dp"/>
        </shape>
    </item>


</selector>